
/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_319624_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_213981_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_213981_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183888_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_183888_ > div:after {content:''; display:block; clear:both;}
.layout_183888_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183888_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_183889_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183889_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183889_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_183890_ {overflow:hidden;}
.html_183890_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_183891_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183891_ * {box-sizing:border-box;}
.table_183891_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183891_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_183892_ {overflow:hidden;}
.html_183892_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_183893_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_183893_ * {box-sizing:border-box;}
.img_183893_ a {display:block; text-decoration:none;}
.img_183893_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_183894_ {overflow:hidden;}
.html_183894_:after {content:''; display:block; clear:both;}
